Bug 475352 - perl-Frontier-RPC-Client conflicts during install
perl-Frontier-RPC-Client conflicts during install
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-Frontier-RPC (Show other bugs)
10
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Stepan Kasal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-08 17:32 EST by Christopher Heiny
Modified: 2010-01-01 08:56 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-18 07:02:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Heiny 2008-12-08 17:32:28 EST
Description of problem:

--> Processing Conflict: perl-Frontier-RPC-Client conflicts perl-Frontier-RPC
--> Finished Dependency Resolution
perl-Frontier-RPC-Client-0.07b4p1-5.fc10.noarch from fedora has depsolving problems
  --> perl-Frontier-RPC-Client conflicts with perl-Frontier-RPC
Error: perl-Frontier-RPC-Client conflicts with perl-Frontier-RPC


Version-Release number of selected component (if applicable): Fedora 10.


How reproducible: Easily.


Steps to Reproduce:
1. Install Fedora 10
2. yum -y install perl\*
3.
  
Actual results:

See conflict messages above.  Perl users upgrading from FC8 to F10 are not happy.


Expected results:

All available Perl packages are installed and my perl users are happy.


Additional info:

Cranky perlphiles are no fun to be around.
Comment 1 Nicholas LaRoche 2009-01-13 05:08:49 EST
You can work around this problem for the moment by appending the following to your /etc/yum.conf file.

exclude=perl-Frontier-RPC-Client
Comment 2 Bug Zapper 2009-11-18 05:24:25 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Marcela Mašláňová 2009-11-18 07:02:11 EST
Hopefully fixed in next releases.
Comment 4 Sean Carlos 2010-01-01 08:56:07 EST
I am seeing this in x86_64 F12 as well.

Note You need to log in before you can comment on or make changes to this bug.